VDORECOVER(8)

NAME
vdorecover - Recovers available storage by discarding a full VDO volume.

SYNOPSIS
vdorecover vdo_device

DESCRIPTION
vdorecover Recovers available physical space on a full VDO volume by mounting it temporarily with snapshots and sending discards to it.

OPTIONS

vdo_device
    The VDO device to recover

SEE ALSO
vdo(8).